        /* Webkit */
        ::selection {
        background: #6caedf;
        }
        /* Gecko/Mozilla */
        ::-moz-selection {
        background: #6caedf;
        }
    
    
    
        
    
            .link_holder:hover,
        .circle_item .circle,
        .dropcap.circle,
        .dropcap.square,
        .accordion h3 span,
        .progress_bars .progress_content,
        .highlight,
        .list.num_bold ul > li:before,
        .list.num ul > li:before,
        .button,
        input[type='submit'],
        .tabs .tabs-nav li a,
        .active_best_price,
        .social_menu li a:hover,
        .social_menu.dark li a:hover,
        .box_small_holder.white:hover,
        .box_small_holder.black:hover,
        .posts_holder2 article .text .date,
        .pagination2 ul li span,
        .pagination2 ul li a:hover,
        .link_holder_parallax a:hover,
        .link_holder_parallax a.active,
        #back_to_top:hover,
        .widget.widget_search form input[type="submit"],
        .widget .tagcloud a
        {
        background-color: #6caedf;
        }
    
            a:hover,
        p a:hover,
        nav.main_menu ul li a.current,
        nav.main_menu ul li:hover a,
        nav.main_menu2 ul li.active a,
        nav.main_menu2 ul li:hover a,
        .drop_down .second .inner ul li:first-child a,
        .drop_down .second .inner ul li a:hover,
        .drop_down2 .second .inner2 ul li:hover a,
        .drop_down2 .second .inner2 ul li.sub ul li:hover a,
        .drop_down3 .second .mc a.have_sub,
        .breadcrumbs a,
        .breadcrumbs span,
        .dropcap,
        blockquote p,
        .latest_post h3 a:hover,
        .latest_post h6 a,
        .posts_holder3 article h3 a,
        .posts_holder2 article h2 a,
        .posts_holder3 article h3 a:hover,
        .posts_holder2 article h2 a:hover,
        .posts_holder article h2 a:hover,
        .filter a:hover,
        .filter a.current,
        .portfolio_detail .info h6 a,
        .portfolio_navigation .portfolio_prev a:hover,
        .portfolio_navigation .portfolio_next a:hover,
        .slide .text.type2,
        .tooltip,
        aside .widget a:hover,
        .footer_top li a:hover,
        .list.circle ul > li:before
        {
        color: #6caedf;
        }
    
            nav.main_nav > ul > li:hover > a,
        nav.main_nav > ul > li > a.current,
        nav.main_nav > ul > li.active > a{
        border-color: #6caedf;
        }
    
    
    
    
    
    
    
    
        
        header{
        position: fixed;
        top: 0px;
                }

        .admin-bar header{
        top: 28px;
        }

    
        .logo {
                    
        }
    
    
    
    
                            
    
    
    
    
    
                    
    
    
        
    
                .title{
                            background-image: url('http://cea.gov.gh/wp-content/uploads/2014/09/header2.jpg');
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-position: center 0px;
                }
    
            
            .button, input[type="submit"],
        input[type="password"]{
                                                                    background-color: #00acee;
                            border-color: #00acee;
                }
    
            